@charset "UTF-8";
/*
 * CSS-Datei fuer die Bildschirmdarstellung
 * cron IT GmbH - Alle Rechte vorbehalten
 * alle Verlagsfarben werden in der Datei ci-<verlag>.css definiert
 */

body { 
  background: #fff;
  margin: 0; padding: 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 85%;
}

pre { font-family: Courier New, Courier, monospace; }
table, pre { font-size: 100%; }
a img { border: 0 none; }
.rechts { text-align:right; }
.paginator-bottom { text-align:right;padding-right:20px; }

table#layout { width: 100%; border-collapse: collapse; font-size: 100%; }
div#screen { width: 100%; max-width: 993px; position: absolute; }

table#layout { max-width: 993px; }
/* IE6 */
div#screen { width: expression(document.body.clientWidth < 610 ? "610px": "auto" && document.body.clientWidth > 993 ? "993px": "auto") }
table#layout { width: expression(document.body.clientWidth < 610 ? "610px": "auto" && document.body.clientWidth > 993 ? "993px": "auto") }

table#layout td.lt { margin: 0; padding: 0; font-size: 100%; }
table.layout { border-collapse: collapse; font-size: 100%; }

/* allgemeine Link-Formatierung */
a { text-decoration: none; outline: none; text-decoration: none; color: #95242A; }
a:hover { text-decoration: underline; }

/* Servicenavi oben rechts */
div#servicenavi { 
	position: absolute; 
	right: 0; top: 0; 
	padding: 9px 0px 9px 10px;
	background-color:#fff;
	background-image:url(bg-navi.gif);
	background-repeat:no-repeat;
	background-position:right top;
}

div#servicenavi ul { margin: 0; margin:0px;padding: 0px; list-style-type: none;}
div#servicenavi ul li { float: left; padding: 0 5px; border-left:1px solid #666; }
div#servicenavi ul li.service-first { border-left:0 none; }
div#servicenavi ul li,
div#servicenavi ul li a { color: rgb(110,111,112); font-size: 10px; font-weight:normal;}
div#servicenavi ul li a { padding:0 5px; }

/* Layout-Tabelle */
table#layout tr.lt td.lt-middle { width: 100%; border-left:3px solid #fff;border-right:3px solid #fff; }
table#layout tr.lt td.lt-right { width: 1%; font-size:80%; }

table#layout tr.lt-head td.lt { height: 120px; vertical-align: top; border-bottom: 3px solid #fff;}
table#layout tr.lt-head td.lt-left div.lt-left,
table#layout tr.lt-head td.lt-middle div.lt-middle,
table#layout tr.lt-head td.lt-right div.lt-right { margin-top: 69px; }
table#layout tr.lt-head td.lt-left { background-color: #dfdfdf; }
table#layout tr.lt-head td.lt-middle { background: url('grey-gradient.png') repeat-y right top; } 
table#layout tr.lt-head td.lt-right { background-color: #eee; }

div.lt-left,div.lt-right,td.lt-middle-and-right div.lt-right{ width: 190px; }

div.red-gradient { 
  background: url(red-gradient.gif) repeat-x;
  line-height: 24px; 
  color: #fff; 
  font-weight: bold; 
  font-size: 90%;
}

table#layout tr.lt-middle { background-color:#eee; }
table#layout tr.lt-middle td.lt-left,
table#layout tr.lt-middle td.lt-right { background-color: #eee; vertical-align:bottom; overflow: hidden;  }
table#layout tr.lt-middle td.lt-right { vertical-align:top;padding:0px; margin:0px; }
table#layout tr.lt-middle td.lt-right { background: url(red-gradient.gif) repeat-x #efeff0; padding:0px;margin:0px; }

table#layout tr.lt-middle .lt-right h2.microbasket,
table#layout tr.lt-middle td.lt-right div.csc-header h1,
table#layout tr.lt-middle td.lt-right p {
	padding-left: 16px;
	padding-right: 16px;
}
table#layout tr.lt-middle td.lt-right div.csc-header h2 {
	padding-left:15px;
}
table#layout tr.lt-middle td.lt-right div.csc-textpic {
	padding-left: 15px;
	padding-right: 14px;
}
table#layout tr.lt-middle td.lt-right DIV.csc-textpic-text P {
	padding-left: 0;
	padding-right: 0;
} 
table#layout tr.lt-middle td.lt-right UL {
	padding-left:15px;
	margin: 0 0 1em 15px;
}

table#layout tr.lt-middle .lt-right h2.microbasket {
	line-height: 24px;
	margin: 0; padding-bottom: 0; 
	color: #fff;
	font-weight: bold;
	margin-top: 0px;
	background-image: url(../images/icon-basket.gif);
	background-position: 160px 2px;
	background-repeat: no-repeat;
}

table#layout tr.lt-middle td.lt { vertical-align: top; }

table#layout tr.lt-middle td.lt-right div.red-gradient img {padding-left:40px;padding-top:4px;}
table#layout tr.lt-middle td.lt-left div.red-gradient div#servicenavi2 { padding-left: 6px; }
table#layout tr.lt-middle td.lt-middle div.red-gradient div#hauptnavi { padding-left: 24px; }

table#layout tr.lt-bottom { background-color: #eee; border-top: 3px solid #fff; }
table#layout tr.lt-bottom td { }
table#layout tr.lt-bottom div#servicenavi-bottom { line-height: 10px; font-size: 10px; text-align: center; }
table#layout tr.lt-bottom div#servicenavi-bottom ul { display: inline-block; list-style-type: none; margin: 0px; padding: 0px; }
table#layout tr.lt-bottom div#servicenavi-bottom ul li { margin: 20px 0px; padding: 0px 10px; float: left; display: inline; border-left: 1px solid #666; }
table#layout tr.lt-bottom div#servicenavi-bottom ul li.service-first { border-left: 0 none; }
table#layout tr.lt-bottom div#servicenavi-bottom ul li a { color: #6E6F70; }


/* Servicenavi mit home und Der Verlag */
div#servicenavi2 ul { margin: 0; padding: 0; list-style-type: none;  }
div#servicenavi2 ul li { padding: 0; margin: 0 10px; display: inline;}
div#servicenavi2 ul li a { color: #fff; }

/* Content */
div#content { margin-left: 24px; padding-right: 24px; font-size: 80%; }

/* Rootline */
div#rootline {
	color: rgb(110,111,112);
	padding-top: 0.7em;
	padding-left: 22px;
	margin-bottom: 1.1em;
	font-size: 0.75em;
	border-top: 3px solid #fff;
}
div#rootline a, 
div#rootline strong { color:rgb(110,111,112); padding: 0px 2px; text-decoration: none; }

/* Hauptnavi */
div#hauptnavi ul { display: inline; margin: 0; padding: 0; list-style-type: none; float: left; }
div#hauptnavi ul li { padding: 0; margin: 0 20px 0 0; display: inline;}
div#hauptnavi ul li a { color: #fff; }
div#hauptnavi ul li.act a { color: #eee; }
div#hauptnavi ul.hauptnavi-rechts { float: right; }
div#hauptnavi ul li, div#servicenavi2 ul li { }

div#hauptnavi ul.hideact li.act { display: none; } /* bei Hirzel */

/* unternavi - Farben:
 - Weinrot:	    #9e2321;
 - Orange:      #e77c2a;
 - Grau Hell:   #f0f0f0;
 - Grau Mittel: #ccc;
*/

div#unternavi { 
	overflow: hidden; 
	width: 190px; 
	margin-bottom:500px;
}
div#unternavi ul { 
	margin: 0; padding: 0; 
	list-style-type: none; 
	font-size: 10px; 
}
div#unternavi a {
	display: block;
	text-decoration: none;
	padding-left: 16px;
}
/*----- Stufe 1 -----*/
div#unternavi ul {}
div#unternavi ul li {
	 border-top: 3px solid #fff;
	 line-height: 1.2;
	 font-weight: normal;
}
div#unternavi ul li a {
	color: #666;
	background-color: #ccc;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 20px;
}
div#unternavi ul li.act a {
	color: #9e2321;
	background-color: #e77c2a;
}
div#unternavi ul li a:hover {
	color: #9e2321;
	background-color: #e77c2a;
}

/*----- Stufe 2 -----*/
div#unternavi ul li.act ul li {
	border-top: 1px solid #ccc;
}
div#unternavi ul li.act ul li.act {
	background-color: #fff;
}
div#unternavi ul li.act ul li a {
	padding-left: 30px;
	background-color: #fff;
	color: #666;
	background-image: url(bg-menu-l2.gif);
	background-position: 18px 6px;
	background-repeat: no-repeat;	
}
div#unternavi ul li.act ul li.cur a,
div#unternavi ul li.act ul li.act a {
	color: #9e2321;
	background-color: #f0f0f0;
}
div#unternavi ul li.act ul li.act-haschild a,
div#unternavi ul li.act ul li.cur-haschild a { 
	background-image: url(bg-menu-l2-cur-haschild.gif); 
	background-color: #f0f0f0;
}
div#unternavi ul li.act ul li.act-nochild a,
div#unternavi ul li.act ul li.cur-nochild a { 
	background-image: url(bg-menu-l2-cur-nochild.gif); 
}
div#unternavi ul li.act ul li.act-nochild a:hover,
div#unternavi ul li.act ul li.cur-nochild a:hover {
	background-image: url(bg-menu-l2-cur-nochild.gif); 
	
}
div#unternavi ul li.act ul li a:hover {
	background-image: url(bg-menu-l2-act-h.gif); 
	background-color: #f0f0f0;
	color: #9e2321;
	
}

/*----- Stufe 3 -----*/
div#unternavi span.dots {
	font-size: 10px;
	padding-right: 5px;
	font-family: Times New Roman, Times;
}

div#unternavi ul li.act ul li.act ul li a {
	padding-left: 30px;
	background-color: #fff;
	color: #666;
	background-image: none;
	text-indent: -14px;
}
div#unternavi ul li.act ul li.act ul li a:hover {
	color: #9e2321;
	background-image:none;
}
div#unternavi ul li.act ul li.act ul li.cur a {
	background-image: url(bg-menu-l3-act.gif);
	color: #9e2321;
}

/*----- Stufe 4 -----*/
div#unternavi ul li.act ul li.act ul li.act ul li a {
	background-image: none;
	padding-left: 45px;
}
div#unternavi ul li.act ul li.act ul li.act ul li.act a {
	background-image: url(bg-menu-l3-act.gif);
	padding-left: 45px;
}
div#unternavi ul li.act ul li.act ul li.act ul li a:hover {
	background-image: none;
}

/* /unternavi */

/* Suchbox rechts */
div#suchbox {
	background: url(grey-v-gradient.gif) repeat-x;
	background-color: #969696;
	height: 51px;
}
div#suchbox form { padding: 8px 0 2px 0; margin: 0 0 0 16px; }
div#suchbox table { border-collapse: collapse; }
div#suchbox input.button { color: rgb(110,111,112);border:0px; font-size: 9px; font-weight:bold;}
div#suchbox input.textfield { padding: 3px; font-size: 11px !important; width:132px; border:0px; }
div#suchbox table tr.searchrow td { height: 20px; }
div#suchbox table tr.textrow td { height: 10px; }
div#suchbox table tr td a { color: rgb(255,255,255); font-weight:bold; font-size:9px;}

/* Box Themengebiete */
div#themengebiete { color:#fff;background: url(grey-v-gradient.gif) repeat-x; background-position:0px -30px; background-color: rgb(156,156,148);height:25px; font-weight:bold;font-size:12px;padding-left:16px;border-top:3px solid #fff;}

/* Drucklink */
div#lt-printlink {
  border-top:3px solid #fff;
  padding:0.8em;margin:0 0;
  padding-top: 20px;
  margin-top: 2em;
  margin-left:-24px;
  margin-right:-24px;
  padding-left:50px;
  padding-right:-24px;
  background: url(dav_Drucker.gif) no-repeat 24px 17px;
  margin-bottom: 3em;
  clear: both;
}
div#lt-printlink a { color:#6e6f70; }
	
/* Laufweite Schriften bold weiss auf hsk18 */
div#hauptnavi ul,
div#servicenavi2,
h2.microbasket { font-size:12px; }

div.preis ul  {border-bottom:1px dotted #9e2321;}
div.preis table td {padding:2px 0 !important;}

form#warenkorb p {line-height:2.5;}

div.tx-crondavtitel-pi-shop div.clearfix h1 {margin:0;padding:0;border-bottom:0 none;}
div.tx-crondavtitel-pi-shop div.clearfix {border-bottom:3px solid #fff;margin-bottom:15px;}

/* Rechte Spalte: */
.lt-right P {
	margin: 0;
	padding: 0;
	line-height: 1.5;
}

.lt-right div.csc-header h2 {
	color: #009ede;
	margin: 0px;
	padding-top: 14px;
	margin-top: 0;
	padding-bottom: 14px;
	font-size: 12px;
}

.lt-right .tx-crondavtitel-pi DIV.neuerscheinung-first { padding-top: 0; }
.lt-right .tx-crondavtitel-pi DIV.neuerscheinung P { margin-left: 0; margin-right: 0; }
.lt-right .tx-crondavtitel-pi div.neuerscheinung div.bild { padding-left:16px; position: relative; }
.lt-right .tx-crondavtitel-pi DIV.neuerscheinung div.bild img {
	margin-bottom: 5px;
	margin-right: 0;
}
.lt-right .tx-crondavtitel-pi DIV.neuerscheinung IMG.neuicon {
	position: absolute;
	bottom: 0;
	right: 10px;
}
.lt-right .tx-crondavtitel-pi DIV.neuerscheinung span.shadow {
	width: 100px;
}

.lt-right div.contentWithBorderBottom {
	padding-top: 14px;
	padding-bottom: 14px;
	border-top: none;
	border-bottom: 3px solid #fff;
}
.lt-right div.contentWithBorderBottom div.csc-header h2 {
	padding-top: 0;
}

div.lt-right h1 {
	font-size:12px !important;
	font-weight:bold !important;
	margin-left:0px;margin-top:-10px;
	border-bottom:0 none !important;
}
div.lt-right h3 {
	margin-left:16px;
	margin-bottom:10px;
}
div.lt-right ul {
	margin:0 0 1em 17px !important;
}

div.lt-right ul li,
div.lt-right ol li { margin-top: 0; margin-bottom: .2em; padding-left: 15px; }


div.lt-right .content SPAN.shadow {
	background: none;
}
div.lt-right SPAN.shadow IMG {
	position: relative;
	left: -16px;
	padding-left: 16px;
	background-image: url('../images/book-drop-shadow-16.gif');
	background-repeat: no-repeat;
	background-position: 0 bottom;
}

/* Ausgleich fuer IMG mit SHADOW (position relative). margin-right -16px abziehen: */
div.lt-right SPAN.shadow IMG {
	margin-right: -16px;
}

/* Shop: Microbasket */
.lt-right div.tx-crondavtitel-pi-shop {
	background-color: #ccc;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 16px;
	padding-right: 16px;
	font-size: 95%;
	border-bottom: 3px solid #fff;
} 
.lt-right div.tx-crondavtitel-pi-shop p {
	margin: 0 0;
	padding: 1em 0;
} 

.lt-right div.tx-crondavtitel-pi-shop table.microbasket {
	width: 158px;
}
.lt-right div.tx-crondavtitel-pi-shop table.microbasket td.value {
	text-align: right;
}


/* ENDE */
